# DMXConfigListStruct Struct Reference

## Data Fields

const char * | name
struct DMXConfigListStruct * | next

## Detailed Description

Stores lists of configuration information.

## Field Documentation

const char* DMXConfigListStruct::name

Referenced by dmxConfigConfigInputs(), dmxConfigFromCommandLine(), dmxConfigStoreDisplay(), dmxConfigStoreInput(), and dmxConfigStoreXInput().

struct DMXConfigListStruct* DMXConfigListStruct::next

Referenced by dmxConfigConfigInputs(), dmxConfigFromCommandLine(), dmxConfigStoreDisplay(), dmxConfigStoreInput(), and dmxConfigStoreXInput().

The documentation for this struct was generated from the following file:

- dmxconfig.c

Generated June 29, 2004 for Distributed Multihead X by doxygen 1.3.4. </addres>